.visually-hidden,
.visually-hidden-focusable:not(:focus):not(:focus-within) {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

.ms-auto {
  margin-left: auto !important;
}


.fs-1 {
  font-size: 1.5rem !important;
}

.fs-2 {
  font-size: 1.375rem !important;
}

.fs-3 {
  font-size: 1.25rem !important;
}

.fs-4 {
  font-size: 1.125rem !important;
}

.fs-5 {
  font-size: 1rem !important;
}

.fs-6 {
  font-size: 0.875rem !important;
}


.bg-black{
	background-color:#000000!important;color:#fff;
}
.bg-pasix{
	background-color:#6424e2!important;color:#fff;
}
.border-pasix{
	border-color:#6424e2!important;
}
.badge-pasix {
	background-color:#6424e2!important;color:#fff;
}

.nav {
  --bs-nav-link-padding-x: 1rem;
  --bs-nav-link-padding-y: 0.5rem;
  --bs-nav-link-font-weight: ;
  --bs-nav-link-color: var(--bs-link-color);
  --bs-nav-link-hover-color: var(--bs-link-hover-color);
  --bs-nav-link-disabled-color: #6c757d;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav-link {
  display: block;
  padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
  font-size: var(--bs-nav-link-font-size);
  font-weight: var(--bs-nav-link-font-weight);
  color: var(--bs-nav-link-color);
  text-decoration: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

.navbar-dark .navbar-text{
	color:rgba(255,255,255,1.0)!important;	
}
.navbar-dark .navbar-nav .nav-link{
	color:rgba(255,255,255,1.0)!important;
}


/*------------------------------------
	Zoom
------------------------------------*/
.overflow {
  position: relative;
  overflow: hidden;
}

.overflow img {
  position: relative;
  display: block;
}

.overflow video {
  position: relative;
  display: block;
}

.zoom img {
  transition: all 0.2s linear;
}

.zoom video {
  transition: all 0.2s linear;
}

.zoom:hover img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.zoom:hover video {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}



/*------------------------------------
	Background Shadow
------------------------------------*/
.bg-shadow {
  background: linear-gradient(to bottom, rgba(179, 171, 171, 0) 0%, rgba(48, 48, 48, 0.71) 49%, rgba(19, 19, 19, 0.8) 100%);
}

.bg-lg-shadow {
  background: linear-gradient(to bottom, rgba(16, 11, 11, 0) 0%, rgba(0, 0, 0, 0.67) 49%, rgba(19, 19, 19, 0.88) 100%);
}

.bg-shadow-two {
  background: rgba(53, 53, 53, 0.75);
}

.bg-full-shadow {
  position: absolute;
  background: var(--bs-black);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.6;
  transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  z-index: 2;
}

/*------------------------------------
 Lazyload images
------------------------------------*/
.image-wrapper {
  /*background color if image is loading slow*/
  background-color: #f8f9fa;
  overflow: hidden;
  width: 100%;
  position: relative;
  background: linear-gradient(to left, #f8f9fa 0%, #ced4da 15%, #f8f9fa 40%, #f8f9fa 100%);
  background-size: 400% 700% !important;
  background-position: center center !important;
  -webkit-animation: AnimationSea 1.5s infinite linear forwards;
  animation: AnimationSea 1.5s infinite linear forwards;
}

@-webkit-keyframes AnimationSea {
  from {
    background-position: 100% 0;
  }
  to {
    background-position: 20% 0;
  }
}
@keyframes AnimationSea {
  from {
    background-position: 100% 0;
  }
  to {
    background-position: 20% 0;
  }
}
.image-single-wrapper {
  width: 100%;
  min-height: 18rem;
}

.lazy {
  width: 100%;
  transition: 500ms ease-in-out;
  opacity: 0;
}

.lazy.loaded {
  opacity: 1;
}

.hover-a:hover .image-wrapper {
  opacity: 0.9;
}

.ajax-tabs {
  min-height: 20rem;
}

.loaders {
  opacity: 0.7;
  font-size: 2.5rem;
  text-align: center;
  margin-top: 100px;
}





/*------------------------------------
	Space
------------------------------------*/
/*top*/
.t-0 {
  top: 0;
}

.t-1 {
  top: 1rem;
}

.t-2 {
  top: 2rem;
}

.t-3 {
  top: 3rem;
}

.t-4 {
  top: 4rem;
}

/*bottom*/
.b-0 {
  bottom: 0;
}

.b-1 {
  bottom: 1rem;
}

.b-2 {
  bottom: 2rem;
}

.b-3 {
  bottom: 3rem;
}

.b-4 {
  bottom: 4rem;
}

/*right*/
.r-0 {
  right: 0;
}

.r-1 {
  right: 1rem;
}

.r-2 {
  right: 2rem;
}

.r-3 {
  right: 3rem;
}

.r-4 {
  right: 4rem;
}

/*left*/
.l-0 {
  left: 0rem;
}

.l-1 {
  left: 1rem;
}

.l-2 {
  left: 2rem;
}

.l-3 {
  left: 3rem;
}

.l-4 {
  left: 4rem;
}

.no-margin {
  right: 0;
  bottom: 0;
  left: 0;
}

/*------------------------------------
  Space Percent
------------------------------------*/
/*top*/
.top-1 {
  top: 10%;
}

.top-2 {
  top: 20%;
}

.top-3 {
  top: 30%;
}

.top-4 {
  top: 40%;
}

.top-5 {
  top: 50%;
}

/*bottom*/
.bottom-1 {
  bottom: 10%;
}

.bottom-2 {
  bottom: 20%;
}

.bottom-3 {
  bottom: 30%;
}

.bottom-4 {
  bottom: 40%;
}

.bottom-5 {
  bottom: 50%;
}

/*right*/
.right-1 {
  right: 10%;
}

.right-2 {
  right: 20%;
}

.right-3 {
  right: 30%;
}

.right-4 {
  right: 40%;
}

.right-5 {
  right: 50%;
}

/*left*/
.left-1 {
  left: 10%;
}

.left-2 {
  left: 20%;
}

.left-3 {
  left: 30%;
}

.left-4 {
  left: 40%;
}

.left-5 {
  left: 50%;
}

.h-0 {
  height: 0;
}

.gap-0, .gap-05, .gap-075, .gap-1, .gap-15, .gap-2, .gap-25, .gap-3, .gap-4 {
  width: 100%;
  clear: both;
}

.gap-0 {
  height: 0.1px;
}

.gap-05 {
  height: 0.5rem;
}

.gap-075 {
  height: 0.75rem;
}

.gap-1 {
  height: 1rem;
}

.gap-15 {
  height: 1.5rem;
}

.gap-2 {
  height: 2rem;
}

.gap-25 {
  height: 2.5rem;
}

.gap-3 {
  height: 3rem;
}

.gap-4 {
  height: 4rem;
}


.headline-box{
	height:400px;
}

/* 모바일 화면에서만 적용되는 스타일 */
@media (max-width: 576px) { /* Bootstrap 4의 모바일 화면 브레이크포인트 */
    .my-0-mobile {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
    /* 필요에 따라 다른 my- 클래스들도 여기에 추가 */
	.headline-box{
		height:300px;
	}

}